/* Localized versions of Info.plist keys */

CFBundleName = "Fresnel";
CFBundleShortVersionString = "Fresnel version 0.1";
CFBundleGetInfoString = "Fresnel version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
